{% extends 'base.twig' %}

{% block content %}
	<section class="Archive">
		<div class="Container">
			<div class="Section">
				<ul class="md:grid-cols-2 xl:grid-cols-3 gap-4 list-none grid">
					{% for post in posts  %}
						{# {% include 'template-parts/card.twig' %} #}
					{% endfor %}
				</ul>
				{% include 'partials/pagination.twig' %}
			</div>
		</div>
	</section>
{% endblock %}
